.page-template-template_gitp-php #content .post { background: #fff url(http://texasnoteco.com/wp-content/uploads/2014/11/gitp_header1.jpg) no-repeat left top; }
.page-template-template_gitp_event-php #content .post { background: #fff url(http://texasnoteco.com/wp-content/uploads/2014/11/gitp_header1.jpg) no-repeat left top; }
.page-template-template_gitp-php #content .entry { margin-top: 170px; }
.page-template-template_gitp_event-php  #content .entry { margin-top: 170px; }